/**
 * Custom CSS for the Ebiquity theme
 */

/* Full width */
.container {
  width: 100%;
  max-width: 100%;
} 
/* Dark header - see also Embedded JS */
#headerwrapper, #footer, #tree-navigation {
  background-color: rgb(0,28,84) !important;
  color: white !important;
}
#tree-navigation .navbar-text, 
#tree-navigation .navbar-text.fa, 
#tree-navigation a {
  color: #FFFFFF!important;
}
body.tree-panel-full.notree #footer {
  padding-left: 1rem;
}
#headerwrapper a, #footerwrapper a, #panel-control {
  color: white !important;
}
#header .navbar {
  background-color: inherit !important;
}
/* More space around header */
#headerwrapper {
  padding: 0.75rem 0rem;
  margin-bottom: 0.5rem;
}
/* Header menu to right */
#header-menu {
  margin-left: auto !important;
  margin-right: 0px !important;
}
/* Make all headings bold */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: FF-Bold;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}
/* Remove underline on links */
a {
  text-decoration: none;
  color: #001c54;
}
a:hover {
  text-decoration: underline;
}
/* Fix color on button - depends on colour scheme */
.btn-primary, .btn-primary:hover,
.btn-success, .btn-success:hover {
  color: #FFF;
}
/* Remove title and boxes around sign in */
body.sign_on #titlewrapper, body.password_reset #titlewrapper {
  display: none;
}
body.sign_on .formbox.panel-primary, body.password_reset .formbox.panel-primary {
  border:none;
  box-shadow:none;
}
body.sign_on .formbox.panel-primary>.panel-heading, body.password_reset .formbox.panel-primary>.panel-heading {
  background-color: inherit;
  color: inherit;
  border: none;
  font-weight: bold;
  text-align: center;
}
.breadcrumb {
  padding: 0.75rem 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: 0px;
}
/* Ebiquity-specific footer style */
#footer {
  padding: 15px 15px 0px;
}
#footer .group-co {
  margin-bottom: 15px;
  margin-top: 15px;
}
#footer .foot-logo .blurb {
  padding-top: 15px;
}
#footer .h4, #footer h4 {
  font-size: 1.5rem;
}
#footer ul li {
  padding: 0 6px;
  color: #fff;
  border-right: 1px solid #fff;
}
#footer ul li:last-child {
  border-right: none;
}
#footer a {
  color: inherit;
  text-decoration: none;
}
#footer .legal-links ul li {
  font-size: .7rem;
}
#footer .legal-links ul.group li a img {
  max-height: 30px;
}
